#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Unixutils
version:              1.54.3
visibility:           public
id:                   Unixutils-1.54.3-CZY1SbLhNZcKItX3D1xbgN
key:                  Unixutils-1.54.3-CZY1SbLhNZcKItX3D1xbgN
license:              BSD-3-Clause
maintainer:           David Fox <ddssff@gmail.com>
author:               Jeremy Shaw, David Fox
homepage:             https://github.com/seereason/haskell-unixutils.git
synopsis:
    A crude interface between Haskell and Unix-like operating systems

description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.

category:             System
abi:                  107e6c942819979d65bb14406815ad74
exposed:              True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice

import-dirs:          /usr/lib/ghc-9.0.2/site-local/Unixutils-1.54.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/Unixutils-1.54.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unixutils
hs-libraries:         HSUnixutils-1.54.3-CZY1SbLhNZcKItX3D1xbgN
extra-libraries:      crypt
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1 mtl-2.2.2 process-1.6.13.2
    process-extras-0.7.4-AsOeovkN0TIHK8bBgVbNB2
    pureMD5-2.1.4-5QMPnq8HhCB7jpxwAe147P
    regex-tdfa-1.3.2.2-EZ3lnAd3g4KFr62W9nn2hr unix-2.7.2.2
    zlib-0.6.3.0-FbUmnCqn4kGLitKpEijmZQ

haddock-interfaces:   /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html:         /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

